Endpoint Vulnerability

Ubuntu Security Notice USN-3355-1

Description

Spice could be made to crash or run programs if it received speciallycrafted network traffic.

Affected Products

spice - SPICE protocol client and server library

References

CVE-2017-7506,